@charset "UTF-8";
.s_breadcrumbs {
  padding: 50px 70px 0;
}
.s_breadcrumbs .container {
  max-width: 1242px;
  margin: 0 auto;
  padding: 0;
}

.breadcrumb {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  gap: 15px;
  margin-bottom: 50px;
  flex-wrap: wrap;
}

.breadcrumb * {
  font-size: 16px;
  font-family: "Gilroy-Medium";
}

.marker-pagination {
  background-image: url(../images/marker-pagination.svg);
  width: 7px;
  height: 7px;
  border-radius: 60px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

@media screen and (max-width: 1275px) {
  .s_breadcrumbs {
    padding: 50px 20px 0;
  }
}
@media screen and (max-width: 1024px) {
  .s_breadcrumbs {
    padding: 160px 10px 0;
  }
}
@media screen and (max-width: 768px) {
  .s_breadcrumbs {
    padding: 160px 10px 0;
  }
  .breadcrumb {
    margin-bottom: 60px;
  }
}
h1 {
  font-size: 60px;
  margin: 0 auto;
  line-height: 80px;
  max-width: 1000px;
  text-align: center;
  text-transform: uppercase;
}

.akcii.main-wrapper {
  padding: 0 0 100px 0;
}
.akcii.main-wrapper .container {
  overflow: visible;
}

.content-wrapper-text ul {
  margin: 15px 0 20px;
  padding-left: 20px;
}

.content-wrapper-text ul li::marker {
  content: "";
  display: none;
}

.content-wrapper-text ul li:before {
  position: absolute;
  display: inline-flex;
  content: "";
  width: 12px;
  height: 12px;
  left: -20px;
  top: calc(50% - 6px);
  background-image: url(../images/content-list-marker.svg);
}

.content-wrapper-text h1,
.content-wrapper-text h2,
.content-wrapper-text h3,
.content-wrapper-text h4,
.content-wrapper-text h5,
.content-wrapper-text h6 {
  font-size: 22px;
  margin: 25px 0;
}
.content-wrapper-text strong {
  font-weight: bold;
}
.content-wrapper-text a {
  color: #0f697d;
}
.content-wrapper-text img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.content-wrapper-text img.alignright {
  float: right;
  margin-left: 10px;
}
.content-wrapper-text img.alignleft {
  float: left;
  margin-right: 10px;
}

.content-wrapper-text ul li {
  list-style: none;
  position: relative;
  padding-left: 20px;
  margin-bottom: 30px;
}

.content-wrapper-text ul li:last-child {
  margin-bottom: 0;
}

.content-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-direction: row;
  margin-top: 30px;
  padding: 0 20px;
}

.content-wrapper-images {
  margin-right: 30px;
}
.content-wrapper-images img {
  width: 500px;
  height: 500px;
  -o-object-fit: fill;
     object-fit: fill;
}

.content-wrapper-text .content-wrapper-text-title {
  font-size: 20px;
  color: #0f697d;
  font-family: "Gilroy-Medium";
  margin-bottom: 20px;
  display: inline-block;
}
.content-wrapper-text p {
  font-size: 18px;
  line-height: 28px;
  color: #382723;
}

.btn {
  font-size: 18px;
  background-color: #00697e;
  color: white;
  cursor: pointer;
  margin-top: 30px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  transition: background-color 0.3s;
  width: 290px;
  height: 48px;
}
.btn:hover {
  background-color: #005161;
}

.banner-btn {
  position: relative;
  right: auto;
  bottom: auto;
}

.btn.center-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 30px auto 0;
  max-width: 290px;
}

.video-wrapper-single {
  padding: 100px 0 35px;
}

.facebook-icon {
  background-image: url("../images/facebook-icon.svg");
  width: 30px;
  height: 30px;
  display: inline-block;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

.video-wrapper-single-footer {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 20px;
  width: 100%;
  max-width: 1032px;
  margin: 35px auto 0;
}

.video-wrapper-single .btn {
  margin: 30px auto 0;
  display: flex;
  width: 290px;
  justify-content: center;
  align-items: center;
}

.video-wrapper-single iframe {
  width: 1032px;
  height: 532px;
}

.autor {
  padding-top: 75px;
}
.autor .btn-news {
  width: 290px;
  height: 48px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #00697e;
  color: #ffffff;
  font-size: 18px;
  margin: 50px auto 0;
}
.autor .container {
  padding: 0 70px;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 30px;
}
.autor .content {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
  gap: 15px;
}
.autor .content .autor-post {
  font-size: 18px;
  font-weight: 400;
  line-height: 22px;
  color: #0f697d;
}
.autor .content .autor-name {
  font-size: 18px;
  font-weight: 400;
  line-height: 34px;
  text-align: center;
  text-decoration: underline;
  text-transform: uppercase;
}
.autor .content .position {
  font-size: 18px;
  font-weight: 400;
  line-height: 22px;
  color: #cfbdb2;
}
.autor .content .content-desc {
  font-size: 18px;
  font-weight: 400;
  line-height: 28px;
  color: #382723;
}

.content-decs.content-decs-mob {
  display: none;
}

.time-post {
  margin-bottom: 15px;
  display: block;
  color: #382723;
  font-size: 16px;
  line-height: 26px;
}

.title-tag-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  gap: 15px;
}

.title-tag {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  text-align: center;
  margin: 0 0 20px 0;
}
.title-tag span {
  color: #0f697d;
  font-size: 18px;
  line-height: 22px;
}

.akcii.main-wrapper .related-posts .container {
  overflow: hidden;
}

@media screen and (max-width: 1275px) {
  h1 {
    max-width: 70%;
    font-size: 48px;
  }
  .content-wrapper-text ul li {
    margin-bottom: 15px;
  }
  .video-wrapper-single {
    padding: 100px 20px;
  }
  .video-wrapper-single iframe {
    width: 100%;
    max-width: 669px;
    height: 345px;
  }
  .video-wrapper-single-footer {
    max-width: 669px;
  }
}
@media screen and (max-width: 1024px) {
  .autor .container {
    gap: 20px;
    padding: 0 20px;
  }
  .content-wrapper-images {
    margin-right: 0;
  }
  .content-wrapper {
    flex-direction: column;
    align-items: center;
    padding: 0 20px;
  }
  .btn {
    display: flex;
    max-width: 290px;
    text-align: center;
    justify-content: center;
    align-items: center;
    margin: 30px auto 0;
  }
}
@media screen and (max-width: 768px) {
  .swiper-pagination {
    display: block; /* Показываем пагинацию на маленьких экранах */
  }
  .autor .content .position {
    font-size: 16px;
    line-height: 19px;
  }
  .autor .content .autor-name {
    text-align: left;
    line-height: 28px;
  }
  .autor .content .autor-post {
    font-size: 16px;
    line-height: 19px;
  }
  .autor-image img {
    width: 108px;
    height: 128px;
  }
  .autor .container {
    padding: 0 10px;
    gap: 10px;
  }
  .content-desc {
    display: none;
  }
  .content-decs {
    font-size: 16px;
    line-height: 24px;
  }
  .content-decs.content-decs-mob {
    display: block;
    padding: 0 10px;
    margin: 20px 0 0 0;
  }
  .content-wrapper-images img {
    width: auto;
    height: auto;
  }
  h1 {
    max-width: 90%;
  }
  .content-wrapper {
    padding: 0 10px;
  }
  h1 {
    font-size: 32px;
    line-height: 42px;
  }
  .video-wrapper-single {
    padding: 100px 10px;
  }
  .content-wrapper-text ul li,
  .content-wrapper-text p {
    font-size: 16px;
  }
  .content-wrapper-images img {
    max-width: 100%;
  }
  .content-wrapper {
    padding: 0 10px;
  }
  .content-wrapper-text-title {
    margin: 20px 0;
  }
  .content-wrapper-text ul li {
    padding-left: 15px;
    line-height: 24px;
  }
}
